/*
Theme Name:   MLCWeb
Description:  a child of TwentySeventeen
Author:       Martyn Churcher
Template:     twentyseventeen
Version:      1.0.0
*/

.page:not(.home) #content {
  padding-top: 1em;
  padding-bottom: 1em;
}

div.panel-content div.wrap {
  max-width: 1200px;
  padding-left: 2em;
  padding-right: 2em;
  padding-top: 2em;
  padding-bottom: 2em;
}

h1 {
  padding-top: 0;
}

h2:first-of-type {
  padding-top: 0;
}

dt {
  padding-top: 1em;
  padding-bottom: .5em;
}

dd {
  margin-bottom: 0em;
}

p.introduction {
  padding-top: 1em;
  padding-bottom: 1em;
}

a.mlc-arrow:link, a.mlc-arrow:visited, a.mlc-arrow:hover, a.mlc-arrow:active {
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}

a.mlc-arrow:link {
   color: #000;
  -webkit-transition: color 1s; /* Safari */
  transition: color 1s;
}

a.mlc-arrow:hover, a.mlc-arrow:focus {
  color: #64A4C2;
  background-color: #ffffff;
  -webkit-transition: color 1s; /* Safari */
  transition: color 1s;
}


/*********************************/
/* GRID stuff */

div.mc-2col-container {
  display: grid;
  grid-template-columns: 1fr 1fr;
}

div.mc-2col-container div.mc-col-1-of-2 {
  grid-column-start: 1;
  grid-column-end: 1;
  grid-row-start: 1;
  grid-row-end: 1;
  text-align: left;
}

div.mc-2col-container div.mc-col-2-of-2 {
  grid-column-start: 2;
  grid-column-end: 2;
  grid-row-start: 1;
  grid-row-end: 1;
  text-align: center;
}


div.mc-3col-container {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
}

div.mc-3col-container div.mc-col-1-of-3 {
  grid-column-start: 1;
  grid-column-end: 1;
  grid-row-start: 1;
  grid-row-end: 1;
  text-align: center;
}

div.mc-3col-container div.mc-col-2-of-3 {
  grid-column-start: 2;
  grid-column-end: 2;
  grid-row-start: 1;
  grid-row-end: 1;
  text-align: center;
}

div.mc-3col-container div.mc-col-1_2-of-3 {
  grid-column-start: 1;
  grid-column-end: 3;
  grid-row-start: 1;
  grid-row-end: 1;
  text-align: left;
}


div.mc-3col-container li {
  list-style-type: none;
  padding-bottom: .75em;
}

div.mc-3col-container div.mc-col-3-of-3 {
  grid-column-start: 3;
  grid-column-end: 3;
  grid-row-start: 1;
  grid-row-end: 1;
  text-align: center;
}

div.mc-3col-submenu-container {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  padding-bottom: 2em;
}

div.mc-3col-submenu-container:last-of-type {
  padding-bottom: 0em;
}


div.mc-3col-submenu-container a:link, a:visited, a:hover, a:active, a:focus {
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}

div.mc-3col-submenu-container  a:link {
  background: transparent;
  -webkit-transition: background 1s; /* Safari */
  transition: background 1s;
}

div.mc-3col-submenu-container  a:hover, a:focus {
  background: #64A4C2;
  -webkit-transition: background 1s; /* Safari */
  transition: background 1s;
}


div.mc-3col-submenu-container div.mc-col-1-of-3 {
  grid-column-start: 1;
  grid-column-end: 1;
  grid-row-start: 1;
  grid-row-end: 1;
  text-align: center;
  background: linear-gradient(to right, #051526, #3671A8);
}

div.mc-3col-submenu-container div.mc-col-1-of-3 button {
  background: transparent;
}

div.mc-3col-submenu-container div.mc-col-2-of-3 {
  grid-column-start: 2;
  grid-column-end: 2;
  grid-row-start: 1;
  grid-row-end: 1;
  text-align: center;
  background: #3671A8;
}

div.mc-3col-submenu-container .mc-col-2-of-3 button {
  background: transparent;
}

div.mc-3col-submenu-container div.mc-col-3-of-3 {
  grid-column-start: 3;
  grid-column-end: 3;
  grid-row-start: 1;
  grid-row-end: 1;
  text-align: center;
  background: linear-gradient(to right, #3671A8, #051526);
}

div.mc-3col-submenu-container div.mc-col-3-of-3 button {
  background: transparent;
}

p.btt {
  text-align: right;
}

.single-post:not(.has-sidebar) #primary,
.page.page-one-column:not(.twentyseventeen-front-page) #primary,
.archive.page-one-column:not(.has-sidebar) .page-header,
.archive.page-one-column:not(.has-sidebar) #primary {
	max-width: 2000px;
}

.single-featured-image-header {
	background-color: #fafafa;
	border-bottom: 1px solid #eee;
	display: none;
}

/********************************/

/* hiding page 'titles' */
header.entry-header {
  display: none;
}

@media screen and (min-width: 48em) {
  body.page-template-page-full-width #primary .page-full-width .entry-content {
    width: 100%;
 }

  body.page-template-page-full-width #primary .page-full-width .entry-header {
    width: 100%;
  }

  body.page-template-page-full-width #primary .entry-header .entry-title {
  }

}